0

目前配置:vue.config.js

css: {
    loaderOptions: {
        postcss: {
            plugins: [
                require('postcss-pxtorem')({
                    rootValue: 75,
                    selectorBlackList: [''],
                    replace: "false",
                    propList: ['*']
                })
                
            ]
        }
    }
},

**引入了vant框架,vant推荐设置rootValue:37.5,
**
网上查到的都是配置postcss.config.js,测试后无效。
目前只能在vue.config.js设置,如何可以使用rootValue75及可以ui框架使用37.5.

a2774206 929
12月4日提问
1 个回答
0
{
        "rootValue": 75,
        "propList": [
          "*"
        ],
        "selectorBlackList": [
          "van-"
        ]
}

这样就不会处理vantUI的样式了

撰写答案

推广链接